.version.you_want_me_to_shiny /* version checker */
{
	color: #00001F;
	background-color: #6FB62C;
}

.html
{
	background: #FFFFFF url("../images/youwantmetobeshine5.png") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 558px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 106px;
	width: 0.01px;
}

#u5088
{
	z-index: 79;
	height: 38px;
	top: 0px;
}

#u5088-bw
{
	z-index: 79;
}

#u9139
{
	z-index: 81;
	width: 193px;
	height: 40px;
	top: -2px;
	left: 50%;
	margin-left: -550px;
}

#u9139:hover
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139:active
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139.MuseLinkActive
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9141
{
	z-index: 83;
	width: 100px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -247px;
}

#u9141:hover
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141:active
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141.MuseLinkActive
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9142
{
	z-index: 84;
	width: 78px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -36px;
}

#u9142:hover
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142:active
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142.MuseLinkActive
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u11016
{
	z-index: 89;
	width: 157px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: 160px;
}

#u11016:hover
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u11016.MuseLinkActive
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u9146
{
	z-index: 88;
	width: 136px;
	height: 42px;
	top: -2px;
	left: 50%;
	margin-left: 414px;
}

#u9146:hover
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146:active
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146.MuseLinkActive
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u2504
{
	z-index: 76;
	width: 1100px;
	background-color: transparent;
	position: relative;
}

#pu5091
{
	width: 0.01px;
	padding-bottom: 43px;
	margin-left: -100px;
	margin-top: -168px;
}

#u5091
{
	z-index: 80;
	height: 43px;
	bottom: 0px;
}

#u5091-bw
{
	z-index: 80;
}

#u9145
{
	z-index: 87;
	width: 90px;
	height: 41px;
	bottom: 0px;
	left: 50%;
	margin-left: -549px;
}

#u9145:hover
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9145.MuseLinkActive
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9143
{
	z-index: 85;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -410px;
}

#u9143:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9143.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9144
{
	z-index: 86;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -351px;
}

#u9144:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9144.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9140
{
	z-index: 82;
	width: 247px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: 303px;
}

#u9140:hover
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#u9140:active
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#slideshowu2316
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 1780px;
	left: -100px;
	margin-top: 74px;
	position: relative;
}

#u2321
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding: 22px 22px 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2321popup
{
	z-index: 3;
}

#u2679
{
	z-index: 4;
	background-color: transparent;
}

#u2589
{
	z-index: 6;
	background-color: transparent;
}

#u2598
{
	z-index: 8;
	background-color: transparent;
}

#u2580
{
	z-index: 10;
	background-color: transparent;
}

#u2607
{
	z-index: 12;
	background-color: transparent;
}

#u2616
{
	z-index: 14;
	background-color: transparent;
}

#u2625
{
	z-index: 16;
	background-color: transparent;
}

#u2634
{
	z-index: 18;
	background-color: transparent;
}

#u2643
{
	z-index: 20;
	background-color: transparent;
}

#u2652
{
	z-index: 22;
	background-color: transparent;
}

#u2661
{
	z-index: 24;
	background-color: transparent;
}

#u2670
{
	z-index: 26;
	background-color: transparent;
}

#u2380
{
	position: absolute;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 62px;
}

#u2380popup
{
	z-index: 28;
}

#u2682
{
	z-index: 29;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2592
{
	z-index: 31;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u2601
{
	z-index: 33;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#u2682:hover,#u2592:hover,#u2601:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2583
{
	z-index: 35;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 5px;
}

#u2610
{
	z-index: 37;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 438px;
}

#u2619
{
	z-index: 39;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 871px;
}

#u2583:hover,#u2610:hover,#u2619:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 432px -10000px 0px 0px;
}

#u2628
{
	z-index: 41;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 5px;
}

#u2637
{
	z-index: 43;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 438px;
}

#u2646
{
	z-index: 45;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 871px;
}

#u2628:hover,#u2637:hover,#u2646:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 864px -10000px 0px 0px;
}

#u2655
{
	z-index: 47;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 5px;
}

#u2664
{
	z-index: 49;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 438px;
}

#u2673
{
	z-index: 51;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 871px;
}

#u2655:hover,#u2664:hover,#u2673:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 1296px -10000px 0px 0px;
}

#u2421-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	left: 0px;
}

#u2421-4popup
{
	z-index: 53;
}

#u2419-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	right: 0px;
}

#u2419-4popup
{
	z-index: 57;
}

#u2318
{
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u2318:hover
{
	background-color: #999999;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u2318:active
{
	background-color: #6B6B6B;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u2319-4
{
	z-index: 62;
	width: 47px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2422-10
{
	z-index: 66;
	display: block;
	vertical-align: top;
	margin-left: 598px;
	margin-top: 72px;
	position: relative;
}

#u2700
{
	z-index: 78;
	width: 1000px;
	min-height: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 122px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 96px;
}

#page .verticalspacer
{
	clear: both;
}

